RSS   Vulnerabilities for 'Itech freelancer script'   RSS

2019-05-09
 
CVE-2017-12757

CWE-89
 

 
Certain Ambit Technologies Pvt. Ltd products are affected by: SQL Injection. This affects iTech B2B Script 4.42i and Tech Business Networking Script 8.26i and Tech Caregiver Script 2.71i and Tech Classifieds Script 7.41i and Tech Dating Script 3.40i and Tech Freelancer Script 5.27i and Tech Image Sharing Script 4.13i and Tech Job Script 9.27i and Tech Movie Script 7.51i and Tech Multi Vendor Script 6.63i and Tech Social Networking Script 3.08i and Tech Travel Script 9.49. The impact is: Code execution (remote).

 

 >>> Vendor: Ambittechnologies 12 Products
Itech b2b script
Itech business networking script
Itech caregiver script
Itech classifieds script
Itech dating script
Itech freelancer script
Itech image sharing script
Itech job script
Itech movie script
Itech multi vendor script
Itech social networking script
Itech travel script


Copyright 2019, cxsecurity.com

 

Back to Top